#mc_embed_signup form {
    padding: 10px 0 10px 0px !important;
}

#mc_embed_signup label {
    font-size: 14px !important;
}

#mc_embed_signup input.email {
    margin: -15px 4% 10px 0 !important;    
    padding: 4px 0 !important;
    font-size: 12px !important;
}

#mc_embed_signup input.button {
    background-color: #495062 !important;
    border: 1px solid #9296a1 !important;
    color: #fff !important;
    cursor: pointer !important;
    font-family: "Oswald" !important;
    font-size: 11px !important;
    font-weight: normal !important;
    height: 20px !important;
    line-height: 20px !important;
    text-transform: uppercase !important;
    width: 80px !important;    
    border-radius: 0px !important;
}